package com.lightinit.hsdataplatformresdir.entity;

public class AtlasSceneResource {
    private Long id;

    private Long atlasSceneId;

    private Long resourceId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getAtlasSceneId() {
        return atlasSceneId;
    }

    public void setAtlasSceneId(Long atlasSceneId) {
        this.atlasSceneId = atlasSceneId;
    }

    public Long getResourceId() {
        return resourceId;
    }

    public void setResourceId(Long resourceId) {
        this.resourceId = resourceId;
    }
}